Bug 1416370 - python-webpy on epel7
Summary: python-webpy on epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-webpy
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 11:31 UTC by Dani
Modified: 2017-02-10 17:16 UTC (History)
1 user (show)

Fixed In Version: python-webpy-0.37-8.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-10 17:16:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Dani 2017-01-25 11:31:01 UTC
Description of problem:

python-webpy is not available in epel7. Can we have it? Thanks

Comment 1 Fedora Update System 2017-01-26 08:57:22 UTC
python-webpy-0.37-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ee0706ff9

Comment 2 Matthias Runge 2017-01-26 08:58:01 UTC
Please give feedback on bodhi.

Comment 3 Fedora Update System 2017-01-27 02:48:14 UTC
python-webpy-0.37-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ee0706ff9

Comment 4 Fedora Update System 2017-02-10 17:16:55 UTC
python-webpy-0.37-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.